<?php

namespace Dits\CaW\Utils;

defined('ABSPATH') || exit;

class PluginFeatures
{

	public static function is_pro(): bool
	{
		return apply_filters('dcaw_plugin_is_pro', false);
	}

	public static function updateFormValue(): bool
	{
		return ! self::is_pro();
	}
}
